[Problema] Problema con essentials Aiutatemi

allora vi spiego la mia situazione, sto creando un server e sto cercando di inserire dei kit i kit ci sono e funzionano solo se sono oppato nel senso che se sono nella classe default di pex mi esce una scritta in giallo: non è ancora disponibile alcun kit, ho provato ad inserire in pex la stringa (essentials.kit) nella classe default ma ugualmente non funziona perfavore aiutatemi !!
ciao essentials non è il migliore plugin per creare kit ma potrebbe anche andare bene comunque il pex è (se non mi sbaglio)
1. essetials.kit
2. essetials.kit.(nome kit) o essentials.kit.use (non mi ricordo)
se ti serve un plugginner contattami su skype (possibilmente con messagio)
Nome: KillerVillager
                                                          [Immagine: Cliccami.png]

(12/09/2016, 19:36)KillerVillager ha scritto: ciao essentials non è il migliore plugin per creare kit ma potrebbe anche andare bene comunque il pex è (se non mi sbaglio)
1. essetials.kit
2. essetials.kit.(nome kit) o essentials.kit.use (non mi ricordo)
se ti serve un plugginner contattami su skype (possibilmente con messagio)
Nome: KillerVillager

Correggo e confermo il permesso:
- essentials.kits.*

(Il permesso "essentials.kit" da accesso al comando /kit, ma non ai suoi Kit i quali devono essere dati a parte, per ovvie ragioni. Se non vuoi dare accesso a tutti i Kit, inserisci il nome del Kit al posto dell'asterisco)
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Discussioni simili
Risposta di xPepeTo
18/07/2018, 10:00
 
[Problema] Essentials
Risposta di xPepeTo
18/07/2018, 09:46
Risposta di TheLightCreeper
16/07/2018, 13:44
Risposta di Maxetto
01/07/2018, 23:00
Risposta di Maxetto
26/06/2018, 23:45

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)